CREATE TABLE gl_ledger_bsv_gt (
    LEDGER_ID      NUMBER(18, 0)    NOT NULL,
    FLEX_VALUE     VARCHAR2(100)    NOT NULL,
    DESCRIPTION    VARCHAR2(960),
    LEDGER_ID      NUMBER(18, 0)    NOT NULL,
    FLEX_VALUE     VARCHAR2(100)    NOT NULL,
    DESCRIPTION    VARCHAR2(960)
);
